Error: header field value cannot include CR/LF


#1

Hi there,

I have updated to Ruby version 2.5.1, but I get the following error when I run bundle exec jekyll serve:

jekyll 3.8.2 | Error:  header field value cannot include CR/LF

Ho can I fix it?